Bug 1565387 - gnupg2-2.2.6 is available
gnupg2-2.2.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnupg2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Red Hat Crypto Team
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-09 20:16 EDT by Upstream Release Monitoring
Modified: 2018-04-17 21:03 EDT (History)
4 users (show)

See Also:
Fixed In Version: gnupg2-2.2.6-1.fc28 gnupg2-2.2.6-1.fc27 gnupg2-2.2.6-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-14 22:40:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2018-04-09 20:16:38 EDT
Latest upstream release: 2.2.6
Current version/release in rawhide: 2.2.5-1.fc29
URL: https://gnupg.org/software/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1215/
Comment 1 Fedora Update System 2018-04-11 10:09:41 EDT
gnupg2-2.2.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-da6a17e6a3
Comment 2 Fedora Update System 2018-04-11 10:09:53 EDT
gnupg2-2.2.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3fc05e009d
Comment 3 Fedora Update System 2018-04-11 10:10:04 EDT
gnupg2-2.2.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-42a426b17e
Comment 4 Fedora Update System 2018-04-11 18:04:49 EDT
gnupg2-2.2.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-42a426b17e
Comment 5 Fedora Update System 2018-04-11 18:40:12 EDT
gnupg2-2.2.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3fc05e009d
Comment 6 Fedora Update System 2018-04-11 18:59:34 EDT
gnupg2-2.2.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-da6a17e6a3
Comment 7 Fedora Update System 2018-04-14 22:40:04 EDT
gnupg2-2.2.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2018-04-15 10:45:43 EDT
gnupg2-2.2.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2018-04-17 21:03:52 EDT
gnupg2-2.2.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.